@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

html{
	overflow-x: hidden;
	scrollbar-width: none;
	-webkit-overflow-scrolling:touch;
}

::-webkit-scrollbar {
  display: none;
}

body, div, pre, p, ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, form, fieldset, table, th, td {
    margin: 0;
    padding: 0;
    word-break: break-all;
	word-wrap: break-word;
}

th{
	display: table-cell;
	vertical-align: inherit;
	font-weight: bold;
	text-align: center;
}

body{
    font-family: helvetica, arial, sans-serif;	
	
}

@media screen and (min-width:1024px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
	body{
		width: 100%;
		background:url("../img/full-frame-shot-wall.jpg") top center;
		background-repeat: repeat-y;
		background-size: 100%;
	}
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
}

li{
	list-style-type: none;
}

.wrap {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	padding: 0;
	color: #333333;
	overflow-x: hidden;
	-webkit-overflow-scrolling:touch;
	background: #FFFFFF;
}

.hedder{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #F24E8B !important;
	background-color: #FFE7F4;
	padding: 10px 0;
}

.hedder_img img{
	width: 100%;
}

.name_area {
	display: flex;
	padding: 0;	
	padding: 16px 3% 10px;
}

.logoarea {
	padding: 0px 25px 2px 5px;
    text-align: center;
    width: 37px;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
}

.shoplogo {
	max-width: 48px;
	max-height: 48px;
	border: 1px solid #ccc;
}

.headername {
	font-size: 16px;
	font-weight: bold;
	padding-left: 0;
	text-align: left;
	margin: 2px 0 3px 0;
}

.genrearea {
	font-size: 12px;
	text-align: left;
}



.main_text {
	color: #5E5E5E !important;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.shop_menu_list {
	display: flex;
    flex-wrap: wrap;
    margin: 10px auto 0px;
	width: 95%;
}

.shop_dx_menu_link {
	width: calc(25% - 2px);
	margin: 1px;
	text-align: center;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	color: #ffffff!important;
	background-color: #f7b1d1!important;
	text-decoration: none;
}

.panel_select_top {
	position: relative;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    background-color: #ff84b2;
	margin-top: 30px;
}

.head_line {
	color: #ffffff;
	background-color: #f7b1d1;
	padding: 6px 12px;
	font-size: 16px;
}

.contents_item {
	padding: 0 0 10px 0;
}

.slick-slide img {
  width: 100%;
  height: auto;
}

.slider {
	width: 90%;
	margin: 10px auto;
}
.slider img{
	width: 100%;
}

.work_subtitle {
	margin: 0 auto;
	width: 90%;
}

.main_setumei {
	width: 90%;
	margin: 0 auto;
}

.work_text {
	font-size: 14px;
	padding-bottom: 1em;
}

.gyoutai_group {
	padding: 0 0 5px;
	
}

.title {
	border-left: 5px solid #262323;
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
	padding-left: 5px;
	line-height: 20px;
}

.line_left {
	color: #5E5E5E !important;

}

.list span{
	display: inline-block;
	width: 48%;
	margin-top: 5px;
	margin-right: 5px;
	font-size: 12px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius:3px;
	font-weight: bold;
	background-color: #e9e9e9;
	box-shadow: 0 2px 0 #a8a8a8;
	color: #a8a8a8;
}

.list span.on{
	background: none;
    background-color: #DAF9F4;
    color: #6BCECB;
    box-shadow: 0 2px 0 #6BCECB;
} 

.list {
	width: 95%; 
	margin: 0 auto;
	padding-bottom: 50px;
}

.owl-carousel{
	width: 90%!important;
	margin: 0 auto;
}


.blog {
	width: 90%;
	margin: 10px auto 30px;
	text-align: center;
}

.blog img{
	width: 100%;
	margin-bottom: 10px;
}

.kuchikomi_box {
	width: 95%;
	margin: 0 auto;
}

.kuchikomi_box img{
	width: 100%;
	margin-top: 10px;
}

.bare {
	background-color: #deb887;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.5;
	padding: 10px;
	border-radius: 4px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	letter-spacing: 0.2em;
	margin-top: 10px;
}

.madoguchi {
	width: 100%;
	border: 1px solid #333333;
	box-sizing: border-box;
	padding: 10px 15px;
	margin: 10px auto 30px;
	border-radius: 4px;
}

.shitumon_btn {
	margin:10px auto;
	-webkit-appearance: none; 
	border:solid 1px gray;
	background:#eeeeee; 
	background:linear-gradient(to bottom, #ffffff 0%,#cccccc 100%);
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius:8px; 
	padding-top:12px 5px;
	padding:10px;
	width: 60%;
	display:block;
	text-align:center;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.photo_main {
	margin: 30px auto 20px;

}

.photo_item {
	margin: 0 20px;
}

.photo_text {
	padding-top: 1em;
}





.slider02 {
	width: 100%;
}

.photo_box {
	width: 250px!important;
	margin-right: 20px;
	
}

.qa_block {
	display: block;
	width: 85%;
	border: 6px solid #fff2f9;
	background: #ffffff;
	padding: 15px 0;
	box-sizing: border-box;
	margin: 20px auto 10px;
	
}

.fukidashi {
	width: 80%;
	padding: 1em;
	margin: 0 auto;
	margin-bottom: 30px;
	background: #ff75a9;
	border-radius: 20px;
	color: #FFFFFF;
	font-size: 16px;
	position: relative;
	min-height: 5em;
}

.fukidashi:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -10px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #ff75a9 transparent transparent transparent;
  border-width: 12px 12px 0 12px;	
}

#qa_main {
	
}

.qa_wrap {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}

.question {
	display: block;
	margin-left: -0.5em;
	margin-bottom: -1em;
}

.answer {
	width: 80%;
	height: 390px;
	line-height: 1.5;
	background: #fff2f9;
	border-radius: 10px;
	padding: 1em;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color: #ff75a9;
}

.flex-direction-nav a{
	top: 16%!important;
	color: #fd73a9!important;
}

/* ドットの色を変更 */
.flex-control-nav a {
  width: 10px;   /* ドットのサイズ */
  height: 10px;  /* ドットのサイズ */
  background-color: #fff2f9!important;  /* 通常のドットの色 */
  border-color: #fff2f9!important;		
  border-radius: 50%; /* 丸くする */
  display: block;   /* ブロック表示にしてドットを整える */
  text-indent: -9999px; /* テキストを隠す（数字など） */
}

/* アクティブなドット（現在のスライド）の色 */
.flex-control-nav a.flex-active {
  background-color: #fd73a9!important;  /* アクティブ時の色 */
  border-color: #fd73a9!important;	
}

.flex-control-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 27px;
    color: #999;
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    border: 2px solid #999;
    cursor: pointer;
    box-sizing: border-box;
}

.jv_voice .dxdeco_flexslider .flex-control-nav {
    display: inline-block;
    margin-top: 20px;
    padding: 0 30px;
    font-size: 0;
    text-align: left;
}


/* ドットの配置を変更（縦横） */
.flex-control-nav a {
  display: inline-block; /* インラインブロックで横並びにする */
  margin: 0 5px;         /* ドットの間隔を調整 */
  width: 10px;           /* ドットの大きさ */
  height: 10px;          /* ドットの大きさ */
  background-color: #ccc; /* 通常のドットの色 */
  border-radius: 50%;     /* 丸くする */
}





.shop_contents_item_block {
	margin: 15px;
	border: 1px solid #333333;
	background-color: #FFFFFF;
	border-radius: 10px;
}

.shop_contents_item {
	color: #333333;
	padding: 10px 15px 10px 15px;
	border-bottom: 1px solid #333333;
}

.shop_contents_item:last-child {
	border-bottom: none;
	margin-bottom: 30px;
}

.shop_contents_item:nth-child(odd){
	background-color: #F9F9F9;
}

.top {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

/* dotsを丸くカスタマイズするCSS */
.dots-wrap {
	margin: 0 auto;
    display: flex;
    justify-content: center;
	border: none;
}

.dots-wrap li {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background: #fff2f9;
    border-radius: 50%;
    cursor: pointer;
	border: none;
	list-style-type: none;
}

.dots-wrap li:hover,
.dots-wrap li.slick-active {
    background: #fd73a9;
	border: none;
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.slick-prev, .slick-next {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  z-index: 1000;
}

/* 左矢印の位置 */
.slider03 .slick-prev {
  left: 0px!important;  /* スライダーの左外側に移動 */
  top: 12%!important;  /* 縦方向中央 */
  transform: translateY(-50%);
}

/* 右矢印の位置 */
.slider03 .slick-next {
  right: 20px!important;  /* スライダーの右外側に移動 */
  top: 12%!important;  /* 縦方向中央 */
  transform: translateY(-50%);
}

.slider03 .slick-prev::before, 
.slider03 .slick-next::before {
  color: #fd73a9!important; /* 赤色に変更 */
  font-size: 40px!important; /* アイコンのサイズ変更 */
  font-weight: bold;
	
}



.qa_link{
	display: block;
	width: 50%;
	height: 30px;
	line-height: 30px;
	color: #fd73a9;
	text-align: center;
	border: 6px solid #fff2f9;
	margin: 0 auto 20px ;
	text-decoration: none;
}

.footer {
	position: sticky!important;
	bottom: 0!important;
	z-index: 999!important;
	display: flex!important;
	flex-wrap: nowrap!important;
	justify-content:space-around!important;
	background:rgba(0,0,0,0.8)!important;
	width: 100%!important;
	max-width: 400px!important;
	padding: 10px 0!important;
	margin: 0 auto;
}

.footer img{
	height: 20px;
	margin: 0;
}

.footer a{
	display: inline-block;
	width: 30%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	
	
}

.sns-footer-btn {
	width: 100%;
	background-color: #daf9f4;
	font-size: 12px;
	border-radius: 6px;
	padding: 5px 0;
	color: #46cbc9;
}

.tel-footer-btn {
	width: 100%;
	background-color: #dff5ff;
	font-size: 12px;
	border-radius: 6px;
	padding: 5px 0;
	color: #03b1f5;
}

.mail-footer-btn {
	width: 100%;
	background-color: #ede8ff;
	font-size: 12px;
	border-radius: 6px;
	padding: 5px 0;
	color: #9b82fd;
}

.readmore {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	border: none;
	background-color: #FFFFFF;
	cursor: pointer;
}


.readmore .open {
  display: block;
	width: 100%;
	height: 36px;
	line-height: 37px;
	text-align: center;
	border-radius: 50px;
	font-size: 18px;
	box-shadow: none;
	
}
.readmore.on-click .open {
  display: none;
}
.readmore .close {
  display: none;
}
.readmore.on-click .close {
  display: block;
	width: 100%;
	height: 36px;
	line-height: 37px;
	text-align: center;
	border-radius: 50px;
	font-size: 18px;
	box-shadow: none;
}

.coment {
	padding: 5px 10px 20px;
	margin: 0 auto;
	font-size: 14px;
	text-align: left;
	color: #5e5e5e!important;
}

.content {
	width: 95%;
	margin: 50px auto 10px;
}

.salary_table {
	width: 100%;
	border-collapse:collapse;
	border-spacing: 0;
	margin: 10px 0;
}

.salary_table .th_inner{
	font-size: 11px;
	padding: 8px 3px;
	margin: 0 1px 2px;
	background: #ffffff;
}

.salary_table tbody td{
	border: 1px solid #ff7596;
}

.salary_table tbody th{
	border: 1px solid #ff7596;
}

.salary_simu_table .th_inner {
	font-size: 11px;
	padding: 8px 3px;
	margin: 0 1px 2px;
	background: #ffffff;
}

.salary_simu_table th, .salary_simu_table td{
	border: 2px solid transparent;
	width: 25%;
	line-height: 1;
}

.salary_simu_table .th_inner::before{
	position: absolute;
	background-color: #262323;
	display: block;
	content: "";
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	top:1px;
	left: 1px;
	z-index: 0;
	
}

.salary_simu_table .td_inner{
	font-size: 12px;
	border: 1px solid #000000;
	padding: 8px 0;
	position: relative;
	text-align: center;
	height: 35px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

.line {
	border-color: #4A3939 !important;
}

.th_inner2 {
	color: #333333;
	padding: 10px 2px;
	font-weight: bold;
	margin: 0;
	font-size: 12px;
}

.td_inner {
	font-size: 12px;
	padding: 10px;
	text-align: center;
}

.salary_info {
	font-size: 12px;
	padding: 10px;
	border: 1px solid #000000;
	margin-bottom: 10px;
}

.simu {
	display: block;
	width: 100%;
	padding: 10px 0;
	background-color: #cccccc;
	color: #666666;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	border-radius: 4px;
	margin-bottom: 20px;
}

.salary_simu_table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
}

.salary_simu_table .th_inner{
	border: 1px solid #4A3939;
	padding: 8px 0;
	position: relative;
}

.salary_simu_table .th_inner span{
	font-size: 11px;
	color: #FFFFFF;
}

.salary_simu_table .th_inner>span{
	position: relative;
	font-weight: bold;
}

.salary_simu_table th{
	line-height: 1;
	font-weight: bold;
}

.salary_simu_table .td_inner.num_select select{
	font-size: 12px;
}

.salary_simu_table .td_inner>select{
	width: 100%;
	height: 33px;
	text-align: center;
	border: 0;
	appearance:none;
	cursor: pointer;
}

.salary_headline {
	margin-top: 10px;
	font-size: 14px!important;
	padding: 5px 10px;
	font-weight: bold;
}

.readmore .open_sim {
    display: block;
	padding: 12px 6px;
	font-size: 12px;
	color: #555;
	background-color: #d5d5d5;
	text-align: center;
	border-radius: 5px;	
	font-weight: bold;
	margin-bottom: 10px;
}

.readmore.on-click .open_sim {
  display: none;
}



.readmore .close_sim {
	display: none;
}

.readmore.on-click .close_sim {
    display: block;
	padding: 12px 6px;
	font-size: 12px;
	color: #555;
	background-color: #d5d5d5;
	text-align: center;
	border-radius: 5px;	
	font-weight: bold;
	margin-bottom: 10px;
}



.course_num_select {
	text-align: center;
	text-align-last: center;
}

.workday_num_select {
		text-align: center;
	text-align-last: center;
}



.box.read-more {
	width: 96%;
	margin: 0 2% 2%;
	max-height: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.work-text {
	padding: 0 1%;
}

.itemcontents-boder-btm {
	border-bottom: 1px solid #4a3939;
}

.itemcontents-boder-btm:last-child {
	border-bottom: none;
	margin-bottom: 20px;
}

.qa_icon {
	padding: 5px;
	vertical-align: top;
	width: 5%;
}

.dx_item_q {
	color: #FFFFFF;
}

.dx_item_q_back {
	background-color: #5e5e5e;
}

.qa_text {
	width: 80%;
	line-height: 21px;
	vertical-align: baseline;
	padding-top: 12px;
}

.q_text {
	font-weight: bold;
}

.dx_item_qa {
	width: 95%;
	margin: 50px auto 10px;
	font-size: 13px;
}

.dx_item_qa table td span {
    width: 35px;
    height: 35px;
    margin: 0;
    border-radius: 50%;
    line-height: 35px;
    text-align: center;
    display: block;
    font-size: x-large;
}

.dx_item_a_back {
	color: #FFFFFF;
	background-image: none;
	background-color: #F8B2D1 !important;
}

.shopmap_shifting {
	text-align: center;
	margin: 10px 0;
}

.shopmap_shifting img{
	width:33.3%;
	float:left;
}


.map_shop_bottom_info {
	margin: 0;
}

.map_shop_bottom_info.shopcontents table p{
	background: none;
	border-left: 5px solid #f7b1d1;
	font-weight: bold;
	text-indent: 8px;
}

.map_shop_bottom_info ul li{
	border-left-color: #4A3939;
}

.shopcontents {
	font-size: 12px;
}

.line_btm {
	border-bottom-color: #f7b1d1!important;
	padding: 6px 0;
	border-bottom: 2px dotted #000;
}

.line_btm:last-child{
	border-bottom: none;
	margin-bottom: 20px;
}

input:not(input[type|=radio]):not(input[type|=checkbox]) {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    margin: 8px 0 0 0;
    padding: 6px ;
    font-size: 16px;
    font-weight: normal;
}

.mapoubo .sns {
	width: 78%;
	background: linear-gradient(to bottom, #70f36d 0%, #43e242 88%);
    border-radius: 7px;
    box-shadow: 0 3px 0 #d1d0d0;
    color: #fff;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    position: relative;
    text-align: center;
}

.mapoubo .sns img{
	left: 10px;
	position: relative;
	top:10px;
	width: 15%;
	margin-right: 5px;
}

.mapoubo {
	font-size: 16px;
}

.merit_box {
	width: 95%;
	margin: 0px auto 20px;
}

.merit_text_box li {
	list-style-type: none;
	margin-bottom: 8px;
}

.merit_text_box li:last-child{
	margin-bottom: 0;
}

.merit_text_box li::before{
	content: "●";
	font-size: 14px;
	margin-right: 2px;
	color: #ffab2f;
	
}

.merit_text_box li.pink::before{
	content: "●";
	font-size: 14px;
	margin-right: 2px;
	color: #ff638d;
	
}

.merit_text_box {
	padding: 1em;
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #ffab2f;
	font-size: 13px;
	font-weight: bold;
}

.merit_midashi {
	background:#ffab2f;
	color: #ffffff;
	font-weight: bold;
	width: 100%;
	padding: 5px 10px;
	box-sizing: border-box;
}

.merit_tab {
	background-color:#D0A16C;
	color: #ffffff;
	font-size: 13px;
	box-sizing: border-box;
	padding: 3px 1em 0px;
	width:max-content; 
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.koshitsutaiki {
	background-color:#eff3f4;
	padding: 20px 10px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}

.taiki_pohoto {
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	background: #FFFFFF;
	margin:20px auto; 
}

.search-form-7 {
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.search-form-7 label {
    width: 250px;
}


.kensaku_box {
	width: 80%;
	margin: 5px auto 20px;
	display: flex;
}

.kensaku_box .left {
	border: 2px solid #cccccc;
	border-top: 2px solid #999999;
	border-left: 2px solid #999999;
	padding: 3px 0;
	width: 80%;
	box-sizing: border-box;
	background: #FFFFFF;
}

.kensaku_box .right {
	border: 2px solid #cccccc;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: none;
	padding: 3px;
	text-align: center;
	width: 20%;
	box-sizing: border-box;
	background: rgba(0,0,0,0.1);
}


/***先輩ボイス***/
.jv_voicebox {
	border-bottom: 1px solid #CCCCCC;
	position: relative;
	padding-top: 20px;
}

.jv_voiceBoxL {
	overflow: hidden;
}

.jv_voiceBoxL .jv_voiceBoxImg {
	width: 24%;
	float: left;
	margin-bottom: 5px;
	padding: 0 2px;
}

.jv_voiceBoxImg img{
	border: 1px solid #999;
	border-radius: 5px;
	height: auto;
	vertical-align: top;
}


.jv_voiceBoxR .jv_voiceBoxImg {
	width: 24%;
	float: right;
	margin-bottom: 5px;
	padding: 0 2px;
}

.jv_voiceBoxL .jv_voiceBoxText {
	width: 71%;
	float: right;
	margin-bottom: 15px;
}

.jv_voiceBoxR .jv_voiceBoxText {
	width: 71%;
	float: left;
	margin-bottom: 15px;
}

.jv_name {
	font-size: 13px;
	font-weight:bold;
	line-height: 16px;
	margin: 0 0 5px;
	padding: 0;
}

.jv_voiceBoxR .jv_name{
	text-align: right;
}

.jv_voiceBoxR {
	overflow: hidden;
}

.jv_comment {
	font-size: 12px;
	padding: 5px;
	position: relative;
}

.jv_voiceBoxText .jv_comment{
  position: relative;
  display: inline-block;
  margin: 0 0 10px 15px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  background: #FFF;
  border: solid 3px #f7cdde;
  box-sizing: border-box;
  border-radius: 6px;	
}

.jv_voiceBoxL .jv_voiceBoxText .jv_comment::before{
  content: "";
  position: absolute;
  top: 10%;
  left: -20px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}

.jv_voiceBoxL .jv_voiceBoxText .jv_comment::after{
  content: "";
  position: absolute;
  top: 10%;
  left: -26px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #f7cdde;
  z-index: 1;
}

.jv_voiceBoxR .jv_voiceBoxText .jv_comment::before{
  content: "";
  position: absolute;
  top: 10%;
  right: -20px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2;

}

.jv_voiceBoxR .jv_voiceBoxText .jv_comment::after{
  content: "";
  position: absolute;
  top: 10%;
  right: -26px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #f7cdde;
  z-index: 1;	
	
}



/***口コミカテゴリー***/
.categoryArea {
	margin: 10px auto 0;
	padding: 12px 10px;
	background: #FFE4FA;
}

.categoryList {
	padding-left: 0;
}

.categoryArea .categoryList li {
    position: relative;
    float: left;
    margin-bottom: 1%;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    border-radius: 3px;
    color: #444;
}

.categoryArea .categoryList li.current i {
    color: #fff;
}

.categoryArea .categoryList li i {
    position: absolute;
    z-index: 1;
    left: 10px;
    font-size: 15px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
	cursor: pointer;
}

.categoryArea .categoryList li a::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    height: 15px;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
}

.categoryArea .categoryList li.current a {
    color: #fff;
    background-color: #fe7bab;
}

.categoryArea .categoryList li a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 8px 16px 8px 35px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4;
    text-align: left;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    text-decoration: none;
    cursor: default;
}

.categoryArea::after {
    display: block;
    font-family: FontAwesome;
    content: "\f107";
    font-size: 30px;
    color: #fe7bab;
    line-height: 30px;
    text-align: center;
}

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  background-color: #fff;
  width: 100%;
  color: #666;
  margin: 0 auto;
  font-weight: bold;
　font-size: 11px;
  
	}

/*タブのスタイル*/
.tab_item {
  width: calc((100%/3) - 20px);
  border-left: 10px solid #FFE4FA;
  border-right: 10px solid #FFE4FA;	
  height: 28px;
  background-color: #FFE4FA;
  line-height: 28px;
  font-size: 11px;
  text-align: center;
  color: #666;
  display: block;
  float: left;
  font-weight: bold;
  cursor: pointer;
}


/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
  padding-top: 20px;	
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content{
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #ffffff;
  color: #666;
  }	
    



.reviewArea {
	background-color: #FFF;
	padding: 20px 0 10px;
	margin: 0 2% 0 2%;

}

.review_base {
	position: relative;
	padding: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	margin: 10px;
	font-size: 14px;
}

.review_base:first-child{
	margin-top: 0;
}

.review_base::before{
	position: absolute;
    content: "";
    bottom: 5px;
}

.review_g {
	background-color: #E4F0FF;
}

.review_g::before{
	left: 35px;
    width: 78px;
    height: 66px;
    background-size: 78px;
}

.review_box {
	padding: 10px;
	background: #FFF;
}

.review_box .subject .label {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.review_g .subject .icon {
    background: #7BABFF;
	display: inline-block;
    margin-right: 7px;
    color: #fff;
    font-weight: bold;
    width: 80px;
    height: 22px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    border-radius: 2px;
}

.review_b .subject .icon {
    background: #ff7a66;
	display: inline-block;
    margin-right: 7px;
    color: #fff;
    font-weight: bold;
    width: 80px;
    height: 22px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    border-radius: 2px;
}

.review_box .detail {
    padding-top: 15px;
    text-align: right;
    color: #aaa;
}

.review_box .date {
    clear: both;
    margin-top: 5px;
	font-weight: normal;
}

.review_box .reply {
    background-color: #F4F4F4;
    border-radius: 10px;
    margin-top: 15px;
    padding: 10px;
}

.review_box .reply .reply_title {
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px #666 solid;
    padding-bottom: 3px;
}

.review_box .reply .reply_text {
    font-size: 12px;
    padding-top: 5px;
    line-height: 1.25;
	font-weight:normal;
}

.nextBox {
    display: block;
    margin: 0 2%;
    padding: 0 30px 25px;
    text-align: center;
    background: #fff;
}

.nextBox .nextBtn {
    display: block;
    height: 30px;
    line-height: 30px;
    border-top: 15px solid rgb(244, 244, 244);
    border-bottom: 15px solid rgb(244, 244, 244);
    border-left: 60px solid rgb(244, 244, 244);
    border-right: 60px solid rgb(244, 244, 244);
    border-radius: 7px;
    background-color: rgb(244, 244, 244);
    color: rgb(50, 90, 180);
    font-size: 20px;
    font-weight: bold;
    font-family: helvetica, arial, sans-serif;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    animation-duration: 0.8s;
    cursor: pointer;
}

.review_b {
    background: #ffe9e6;
}

.review_b::before {
    left: 59px;
    width: 50px;
    height: 66px;
    background-size: 50px;
}

.review_box .comment {
    padding: 10px 0 0;
    color: #222;
    line-height: 1.25;
	font-weight: normal;
}

.headline_color_backline {
background: repeating-linear-gradient(-45deg, rgba(248, 178, 209, 0.2), rgba(248, 178, 209, 0.2) 7px, #fff 0, #fff 10px) !important;
	min-height: 300px;
	padding: 20px 0;
}

.senpai_block {
	height: 250px;
	background: #FFFFFF;
	width: 100%;
	text-align: center;
	box-shadow: 3px 3px 3px #cccccc;
}

.senpai_box_left {
	width: 40%;
	text-align: center;
}

.senpai_box_right {
	width: 60%;
	box-sizing: border-box;
	padding-left: 10px;
}

.senpai_box {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	padding: 30px;
	box-sizing: border-box;
	background: #fff;
	
}

.senpai_name {
	text-align: left;
	font-weight: bold;
	font-size: 18px;
	height: 20px;
	line-height: 20px;
	border-left: 5px solid #666666;
	padding-left: 5px;
}

.senpai_comment {
	text-align: left;
	margin-top: 10px;
}

.senpai_readmore {
	margin-top: 5px;
	padding: 5px 5px 5px 0px;
	border: 2px solid #999999;
	text-align: center;
	width: 70%;
	border-radius: 20px;
	position: relative;
	color: #999999;
}

.senpai_readmore span::after {
    position: absolute;
    top: 50%;
    right: 15px;
    content: "";
    border-top: 8px solid #999;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid transparent;
    transform: translateY(-50%);
    margin-top: 4px;
}



        /* ドットを非表示にするが、数字は表示する */
        .slider04 .slick-dots {
            display: block; /* ドットを表示 */
        }

        .slider04 .slick-dots li {
            margin: 0 10px;
            display: inline-block; /* 横に並べる */
        }

         .slider04 .slick-dots li button {
            width: 30px;
            height: 30px;
            font-weight: bold;
            background: #fff;
            border: 2px solid #999;
            font-size: 14px;
            color: #999;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .slider04 .slick-dots li button:before {
            content: none; /* ドットのアイコンを非表示 */
        }

        .slider04 .slick-dots .slick-active button {
            background: #f7b1d1;
            color: #fff;
            border-color: #f7b1d1;
        }

.slider04 .slick-prev, .slider04 .slick-next {
    display: block !important; /* 確実に表示 */
    opacity: 1 !important;
}

.slider04 .slick-prev, .slider04 .slick-next {
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
}

/* 左矢印 */
.slider04 .slick-prev {
    background-image: url('https://saishokubijin.com/recruit/img/left_arrow.png');
	left:5px;
	width: 25px;
	height: 25px;
	background-size: 100%;
}

/* 右矢印 */
.slider04 .slick-next {
    background-image: url('https://saishokubijin.com/recruit/img/right_arrow.png');
	right:5px;
	width: 25px;
	height: 25px;
	background-size: 100%;	
}

/* デフォルトの矢印アイコンを消す */
.slider04 .slick-prev:before, .slider04 .slick-next:before {
    content: none;
}

.slider04 .slick-dots {
    position: absolute;
    bottom: -50px; /* 数値を増やすとさらに下に移動 */
}



.img_cell img {
	width: 100%;
}



.pc_headder {
	display: none;
}

.pc_genrearea {
	display: none;
}

.select_on {
	cursor: pointer;
}


.review_box .subject .category {
    font-weight: bold;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.accordion-content, .tab-content {
            display: none;
        }

        .tab-toggle {
  width: calc((100%/3) - 20px);
  border-left: 10px solid #FFE4FA;
  border-right: 10px solid #FFE4FA;	
  height: 28px;
  background-color: #FFE4FA;
  line-height: 28px;
  font-size: 11px;
  text-align: center;
  color: #666;
  display: block;
  float: left;
  font-weight: bold;
  cursor: pointer;
        }

        .tab-toggle.active {
            background: #FFF;
            color: #666;
            font-weight: bold;
        }

        .active {
            display: block;
        }

        .menu {
            width: 400px;
            margin: 0 auto;
            display: flex;
            text-align: center;
        }

        .menu button {
            width: calc(100% / 3);
            border: none;
            box-sizing: border-box;
            margin: 0;
            border-left: 10px solid #FFE4FA;
            border-right: 10px solid #FFE4FA;
        }

        .tab-content {
            width: 400px;
            margin: 0 auto;
            background: #FFF;
            padding: 20px;
            box-sizing: border-box;
        }



        .accordion-toggle {
			margin: 0 auto;
			text-align: center;
			width: 80%;
			font-size: 20px;
			font-weight: bold;
			display: block;
			height: 50px;
			color: rgb(50, 90, 180);
			border: none;
			border-radius: 7px;
			cursor: pointer;

}
        .accordion-content {
            padding: 10px 0 0;
            background: #FFF;
            margin-top: 5px;
        }


